TimesConstantImplication.h File Reference
`#include "groebner_defs.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::TimesConstantImplication

## Namespaces

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein (original) and Alexander Dreyer (refactored)

Date
  2012-01-31

This file includes the definition of the class `TimesConstantImplication`.

Copyright:
  (c) 2006-2012 by The PolyBoRi Team